
body{
color: #888888;
font-family: verdana, "Arial CE", arial, sans-serif;
padding-left:50px;
padding-right:50px;
}
li {
  list-style: none;
}
ul{
  padding:0;
  margin:0;
}
h1, h2 {
  text-transform:uppercase;
  font-size:12pt;
}
h3{
  text-transform:uppercase;
  font-size:11pt;
}
td {
  padding-right: 10px;
}
th{
  text-align: left;
}
.shortinfo {
	visibility: hidden;
	display: none;
	position:absolute;
	top:450px;
	color: #dd187e;
	text-transform:uppercase;
}
#menu{
  position:relative; margin-top:300px; text-align:center; 
}
#content{
 clear:both;visibility:hidden;
 padding-bottom:200px;
}

.square {
	margin: 30px;
	position: relative;

	float: left;
  width: 70px;
  height: 70px;
}

#name, #menu {
	font-size: 16pt;
	
	color: #BBBBBB;
}
a {
	color: #BBBBBB;
  text-decoration: none;
}


#name {
	color: #dd187e;
}

a:hover, .active {
	color: #dd187e;
	text-decoration: underline;
}
.rose{
  color: #dd187e;
}

.img-normal {
  z-index:1;
  position:absolute;
  opacity:1;
  left:5px;
  top:5px;
}

.img-focused {
  z-index:0;
  position:absolute;
  opacity:0;
  left:5px;
  top:5px;
}
.cv {
	margin: 0 100px 0 100px;
}
.cv th {
	color: #dd187e;
	padding-top:50px;
	padding-bottom:20px;
}
.cv .first {
	text-align: right;
	width: 200px;
	padding-right: 50px;
}
td, th {
	vertical-align: top;
}